# Generated by Django 3.1.1 on 2020-10-29 16:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('raffles', '0003_auto_20201028_1641'),
    ]

    operations = [
        migrations.RenameField(
            model_name='order',
            old_name='number_of_entries',
            new_name='entries',
        ),
        migrations.RenameField(
            model_name='order',
            old_name='organization_to_support',
            new_name='organization',
        ),
        migrations.AddField(
            model_name='entry',
            name='organization',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='raffles.organization'),
            preserve_default=False,
        ),
    ]
